Skip to main content
GET
Get an organization

Authorizations

Authorization
string
header
required

Authorization code flow with PKCE-S256. RFC 8628 device flow is also supported.

Path Parameters

orgId
string
required
Pattern: ^[0-9A-HJKMNP-TV-Z]{26}$

Response

OK

capabilities
object
required
createdAt
string<date-time>
required
id
string
required
name
string
required
region
string
required
$schema
string<uri>
read-only

A URL to the JSON Schema for this object.

Example:

"/api/v1/schemas/Org.json"

provider
enum<string>

Set when the org is linked to an external source, e.g. a GitHub organization.

Available options:
github
workosOrganizationId
string